Subject: [os2genau_digest] No. 1391
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 10 Nov 2006 00:00:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 09 November 2006
 Number  1391
**************************************************

Subjects for today
 
1  Re:  os2 dot org dot au's (comkal dot net) hosting : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 09 Nov 2006 01:30:54 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  os2 dot org dot au's (comkal dot net) hosting

Hi Ed

>    Thanks for this insight into your computer room.  I suspect I may 
>have more computer & comms equipment in my home Office than you do in 
>your data centre now !

I think any home office would, I know my workshop and study do :)

I keep the oldest stuff for downstairs servers. If you dont use the WPS,
OS/2 can run for years without a reboot, must have something to do with
the MS code in it :o)

>    Are the servers OS/2 or Linux ??

OS/2, with everything I dont use taken out, ie, ns1 dot comkal dot net
uses about 50Mb of disk space (ignoring the data mirror of the
primary server on another HD).

OS/2 is like that old pair of shoes, comfortable, and you know
every crack, and eventually I might use something else when the
shoelaces finally break, the rubbers still good for another 5 years :-)

>    It might be nice for you right a breif article for os2ezine or voice 

I was going to, did actually make a start about 5 years ago, one day... I
might finish it off, just like I've been meaning to have the primary phone
line have an outlet downstairs for the second ADSL line (hmm, at least 2
years now...) - life keeps intruding.

I might try to make another start next week, and draw some new diagrams.

Cheers
Ian Manners
http://www.os2site dot com/

"Why is it that when we talk to God we're said to be praying, but when  God talks to us we're schizophrenic?" --Lily Tomlin
----------------------------------------------------------------------------------